[![ko-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/B0B11L4PE)

# Avatar Legends RPG (Unofficial)

A FoundryVTT system for [Avatar Legends RPG](https://magpiegames.com/pages/avatarrpg) characters.

<img src="https://i.imgur.com/VA1c6cD.png" alt="Player character sheet" width="60%" />

Additional screenshots: https://imgur.com/a/wWJLdor

## Features

- Player character and NPC character sheets
- Campaign Worksheet
- Supports Dice So Nice! for custom 3D dice
- Compendiums of publicly-available Playbooks and reference material

## Installation

To install the system, paste the manifest URL below into the Install System dialog on the Setup menu:

- `https://gitlab.com/api/v4/projects/pacosgrove1%2Flegends/packages/generic/legends/latest/system.json`

## Usage

See [the Wiki](https://gitlab.com/pacosgrove1/legends/-/wikis/home) for specific usage examples.

## Credits

This system exists thanks to the excellent YouTube tutorial series by [Cédric Hauteville](https://www.youtube.com/user/LieutenantRazak).

Spanish translation by [Ruy Leon](https://gitlab.com/Amharem).

### Fonts

- [Noto Sans](https://fonts.google.com/noto/specimen/Noto+Sans) by Google Fonts
- [Covered By Your Grace](https://fonts.google.com/specimen/Covered+By+Your+Grace?preview.text_type=alphabet&preview.size=37#standard-styles) by Kimberly Geswein
- [Hey August](https://www.behance.net/gallery/84310469/Free-Hey-August-Handwritten-Font) by Khurasan Studio
- [Komikazoom](https://www.1001fonts.com/komikazoom-font.html) by Apostrophic Labs
- [New Tegomin](https://fonts.google.com/specimen/New+Tegomin?preview.text_type=alphabet&preview.size=37&query=new+tegomin) by Kousuke Nagain
- [Village](https://www.dafont.com/prisoner.font) by Mark F. Heiman

_Licence details are included in the font folders._

### Images

- Icons from [Font Awesome](https://fontawesome.com/)
- Icons from [Game-icons.net](https://game-icons.net/) under [CC BY 3.0](http://creativecommons.org/licenses/by/3.0/)
  - [Acrobatic](https://game-icons.net/1x1/darkzaitzev/acrobatic.html) and [Big gear](https://game-icons.net/1x1/darkzaitzev/big-gear.html) by [DarkZaitzey](http://darkzaitzev.deviantart.com/)
  - [Boomerang](https://game-icons.net/1x1/delapouite/boomerang.html), [Love mystery](https://game-icons.net/1x1/delapouite/love-mystery.html), [Person](https://game-icons.net/1x1/delapouite/person.html), [Summits](https://game-icons.net/1x1/delapouite/summits.html) and [Yin yang](https://game-icons.net/1x1/delapouite/yin-yang.html) by [Delapouite](https://delapouite.com/)
  - [Backup](https://game-icons.net/1x1/lorc/backup.html), [Compass](https://game-icons.net/1x1/lorc/compass.html), [Ink swirl](https://game-icons.net/1x1/lorc/ink-swirl.html), [Waves](https://game-icons.net/1x1/lorc/waves.html), [Wind hole](https://game-icons.net/1x1/lorc/wind-hole.html) and [World](https://game-icons.net/1x1/lorc/world.html) by [Lorc](https://lorcblog.blogspot.com/)
  - [Expander](https://game-icons.net/1x1/sbed/expander.html), [Flamer](https://game-icons.net/1x1/sbed/flamer.html) and [Poison cloud](https://game-icons.net/1x1/sbed/poison-cloud.html) by [sbed](http://opengameart.org/content/95-game-icons)

### Disclaimer

Avatar: The Last Airbender, Nickelodeon, and all related marks, logos, and characters are owned by Viacom International Inc. This VTT system is not endorsed by, sponsored by, nor affiliated with Viacom International Inc., Magpie Games, or any other Avatar franchise, and is intended for private use only.
